Problems with Hummingbird

Hello,

I am having some problems with Hummingbird, when I try to use the GZIP compression it gives me an error of:

gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.

I have used Hummingbird on multiple sites on our server and have never ran into this problem.

Thanks,